i: /usr/local/share/pixmaps/wbar/dock.png
c: wbar --bpress --above-desk --vbar --pos right --isize 64 --idist 5 --nanim 4 --falfa 65
t: none

i: /usr/local/share/pixmaps/wbar/wbar.png
c: wbar-config
t: Config


